@charset "utf-8";
body  {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	background-color: #404040;
	background-image: url(../images/bkg_tile.png);
	background-repeat: repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#container {
	width: 992px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
        background-color: #fff;
} 
#header {
	padding: 20 px 10px 0 20px;
        height: 150px;
} 
#sidebar1 {
	float: right; 
	width: 310px; 
	padding: 0px 0px;
    margin: 20px 0px 20px 20px;
    padding: 20px 0px 20px 20px;
    border-left: 1px solid #333;
}
#sidebar1 h3 {
    font-size: 16px;
}
#mainContent { 
	margin: 20px 0px 20px 0px; 
	padding: 20px 380px 20px 20px;

} 
#mainContent h1{
        font-size: 24px;
		color: #f78f1e;
}
#footer { 
	padding: 0 5px 0 10px;
} 
#footer p {
	margin: 0; 
	padding: 10px 0; 
        color: #333;
        font-size: 10px;
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#phone {
    color: #fff;
    float: right;
    text-align: right;
    margin: 17px 0px 0px 0px;
}
#phone h1, #phone h2 {
    margin: 0px;
    padding: 0px;
}
#phone h1 {
    color: #fff200;
}
#nav {
    position absolute;
    float: right;
    margin: 70px 60px 0px 0px;
}
/*_____________________OTHER ELEMENTS____________________________*/
img, div {
	behavior: url(iepngfix.htc);
	border:none;
}
#slider ul{
	list-style: none;
        margin: 0px;
        padding: 0px;
		width: 1043px;
		clear: both;
}
#banner{
        position: relative;
        height: 390px;
}
#banner2{
        position: relative;
	width: 900px;
	height: 220px;
}
#logo {
	position: absolute;
        margin: 20px 0px 0px 20px;
}
a:link, a:visited{
	color: #666;
}
a:hover {
        color: #999;
}
#printarea input {
        font-size: 10px;
        background-color: #333;
        border: 1px solid yellow;
        color: #fff;
        padding: 2px 5px;
}
/*______________________TABLE ELEMENTS________________________________*/
table {
       border-collapse: collapse;
}
thead {
      font-size: 12px;
      font-weight: bold;
      color: #fff;
      background-color: #f78f1e;
}


td {
      border: 1px solid #666;
      padding: 5px;
      vertical-align: top;
      
}
/*_______________________SIDEPANEL____________________________________*/
#sidepanel {
     float: right;
     margin: -15px 20px 0px 0px;
     padding: 0px;
}
